/*******************************************************************************
* File Name: emFile_cs_0.h  
* Version 2.10
*
* Description:
*  This file containts Control Register function prototypes and register defines
*
* Note:
*
********************************************************************************
* Copyright 2008-2014, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_emFile_cs_0_H) /* Pins emFile_cs_0_H */
#define CY_PINS_emFile_cs_0_H

#include "cytypes.h"
#include "cyfitter.h"
#include "emFile_cs_0_aliases.h"


/***************************************
*        Function Prototypes             
***************************************/    

void    emFile_cs_0_Write(uint8 value) ;
void    emFile_cs_0_SetDriveMode(uint8 mode) ;
uint8   emFile_cs_0_ReadDataReg(void) ;
uint8   emFile_cs_0_Read(void) ;
uint8   emFile_cs_0_ClearInterrupt(void) ;


/***************************************
*           API Constants        
***************************************/

/* Drive Modes */
#define emFile_cs_0_DRIVE_MODE_BITS        (3)
#define emFile_cs_0_DRIVE_MODE_IND_MASK    (0xFFFFFFFFu >> (32 - emFile_cs_0_DRIVE_MODE_BITS))

#define emFile_cs_0_DM_ALG_HIZ         (0x00u)
#define emFile_cs_0_DM_DIG_HIZ         (0x01u)
#define emFile_cs_0_DM_RES_UP          (0x02u)
#define emFile_cs_0_DM_RES_DWN         (0x03u)
#define emFile_cs_0_DM_OD_LO           (0x04u)
#define emFile_cs_0_DM_OD_HI           (0x05u)
#define emFile_cs_0_DM_STRONG          (0x06u)
#define emFile_cs_0_DM_RES_UPDWN       (0x07u)

/* Digital Port Constants */
#define emFile_cs_0_MASK               emFile_cs_0__MASK
#define emFile_cs_0_SHIFT              emFile_cs_0__SHIFT
#define emFile_cs_0_WIDTH              1u


/***************************************
*             Registers        
***************************************/

/* Main Port Registers */
/* Pin State */
#define emFile_cs_0_PS                     (* (reg32 *) emFile_cs_0__PS)
/* Port Configuration */
#define emFile_cs_0_PC                     (* (reg32 *) emFile_cs_0__PC)
/* Data Register */
#define emFile_cs_0_DR                     (* (reg32 *) emFile_cs_0__DR)
/* Input Buffer Disable Override */
#define emFile_cs_0_INP_DIS                (* (reg32 *) emFile_cs_0__PC2)


#if defined(emFile_cs_0__INTSTAT)  /* Interrupt Registers */

    #define emFile_cs_0_INTSTAT                (* (reg32 *) emFile_cs_0__INTSTAT)

#endif /* Interrupt Registers */


/***************************************
* The following code is DEPRECATED and 
* must not be used.
***************************************/

#define emFile_cs_0_DRIVE_MODE_SHIFT       (0x00u)
#define emFile_cs_0_DRIVE_MODE_MASK        (0x07u << emFile_cs_0_DRIVE_MODE_SHIFT)


#endif /* End Pins emFile_cs_0_H */


/* [] END OF FILE */
